* {
margin: 0;
padding: 0;
}
iframe.painel {
background-color:#F3F3F3;
border-style:none;
padding-top:0px;
padding-bottom:0px;
padding-right:0px;
padding-left:0px;
margin-top: 0;
margin-right: 0;
margin-bottom: 0;
margin-left: 0;		
}
form.grafico 
{
width 100%;
color: #F3F3F3;
border: 0;
padding: 0;
margin: 0;
}
div.grafico {
background-color:#F3F3F3;
text-align: center;
border-style:none;
padding-top:10px;
padding-bottom:0px;
padding-right:0px;
padding-left:0px;
margin-top: 0;
margin-right: 0;
margin-bottom: 0;
margin-left: 0;		
}
div.alerta {
background-color:#F3F3F3;
text-align: left;
border-style:none;
padding-top:10px;
padding-bottom:0px;
padding-right:0px;
padding-left:0px;
margin-top: 0;
margin-right: 0;
margin-bottom: 0;
margin-left: 0;		
}
body.login {&nbsp;background-image:url('./background_A3Q.jpg');&nbsp;color: #1D1D1D;&nbsp;&nbsp;font: Helvetica, Verdana, sans-serif;
font: 12pt;
margin-top: 0;
margin-right: 0;
margin-bottom: 0;
margin-left: 0;	
}
body.relatorio {
background-color:#FFFFFF;
color: #1D1D1D;
font: Helvetica, Verdana, sans-serif;
font: 12pt;
resize:none;
overflow:auto;
border-style:none;
padding-top:0px;
padding-bottom:0px;
padding-right:0px;
padding-left:0px;
margin-top: 0;
margin-right: 0;
margin-bottom: 0;
margin-left: 0;		
}
body {
background-color:#F3F3F3;
color: #1D1D1D;
font: Helvetica, Verdana, sans-serif;
font: 12pt;
resize:none;
overflow:auto;
border-style:none;
padding-top:0px;
padding-bottom:0px;
padding-right:0px;
padding-left:0px;
margin-top: 0;
margin-right: 0;
margin-bottom: 0;
margin-left: 0;		
}
form.validaCodigo
{
background-color: #F3F3F3;
background-image:url('./login.png');
width:505px;
font: Helvetica Regular, Verdana, sans-serif;
color: #1D1D1D;
border: 0px solid #0000FF;
padding-left:1px;
margin-left: 420px;
margin-top: 20px;
margin-bottom: 0;
}form.login 
{
background-color: #F3F3F3;
background-image:url('./login.png');
width:505px;
height:260px;
font: Helvetica Regular, Verdana, sans-serif;
color: #1D1D1D;
border: 0px solid #0000FF;
padding-left:1px;
margin-left: 420px;
margin-top: 150px;
margin-bottom: 0;
}&nbsp;div.cabecalho 
{
background-color: #fa934e; /* totalidade 1 - mais forte */
color: #1D1D1D;
width:100%;
font: Helvetica Bold, Verdana, sans-serif;
font: 24pts;
text-align: center;
font-weight: bold;
margin-top: 0;
margin-right: 0;
margin-bottom: 0;
margin-left: 0;
border-style:none;
padding-top:0px;
padding-bottom:0px;
padding-right:0px;
padding-left:0px;	
}
div.principal
{
background-color:#F3F3F3;
text-align: center;
margin-top: 0;
margin-right: 0;
margin-bottom: 0;
margin-left: 0;	
border-style:none;
padding-top:0px;
padding-bottom:0px;
padding-right:0px;
padding-left:0px;	
}
div.principalSemRolagem
{
background-color:#F3F3F3;
text-align: center;
position : absolute;
height: 91%;
width: 99%;
overflow-x: hidden;
overflow-y: hidden;	
margin-top: 0;
margin-right: 0;
margin-bottom: 0;
margin-left: 0;	
border-style:none;
padding-top:0px;
padding-bottom:0px;
padding-right:0px;
padding-left:0px;	
}
div.dados
{
background-color:#F3F3F3;
text-align: center;
height: 84%;
width: 100%;
overflow-x: hidden;
overflow-y: auto;
margin-top: 0;
margin-right: 0;
margin-bottom: 0;
margin-left: 0;	
border-style:none;
padding-top:0px;
padding-bottom:0px;
padding-right:0px;
padding-left:0px;	
}
table.filtro
{
background-color: #5778a6; /* totalidade 3 - media */
color: #FFFFFF;
width:100%;
height: 4%;
font: Helvetica Regular, Verdana, sans-serif;
font: 15pt;
text-align: left;
margin-top: 0;
margin-right: auto;
margin-bottom: 0;
margin-left: auto;
}
table.padrao
{
background-color: #F3F3F3;
color: #1D1D1D;
width:100%;
height: 4%;
font: Helvetica, Verdana, sans-serif;
font: 10pt;
text-align: center;
margin-top: 0;
margin-right: 0;
margin-bottom: 0;
margin-left: 0;
}
table.consulta
{
background-color: #F3F3F3;
color: #1D1D1D;
width:100%;
height: 4%;
font: Helvetica, Verdana, sans-serif;
font: 10pt;
text-align: center;
margin-top: 0;
margin-right: 0;
margin-bottom: 0;
margin-left: 0;
}
table.titulo2
{
background-color: #5778a6; /* totalidade 2 - forte */
color: #1D1D1D;
width:100%;
font: Helvetica Regular, Verdana, sans-serif;
font-weight: bold;
font-size: 25pt;
text-align: Center;
margin-top: 0;
margin-right: 0;
margin-bottom: 0;
margin-left: 0;
}
table.titulo3
{
background-color: #b5a0ff; /* totalidade 3 - media (igual filtro) */
color: #1D1D1D;
width:100%;
font: Helvetica Regular, Verdana, sans-serif;
font-weight: bold;
font-size: 18pt;
text-align: Center;
margin-top: 0;
margin-right: 0;
margin-bottom: 0;
margin-left: 0;
}
td.botoesFiltro
{
background-color: #5778a6; /* totalidade 3 - media (igual filtro) */; 
margin-top: 0;
margin-right: 0;
margin-bottom: 0;
margin-left: 0;
padding-left: 30px;
text-align: left;
}
div.botoes
{
text-align: center;
font: 10pt;
margin-top: 0;
margin-right: auto;
margin-bottom: 0;
margin-left: auto;
}
thead
{
background-color: #819abc; 
}
th
{
font-size: 10pt;
font-family: Helvetica Regular, Verdana, sans-serif;
font-weight: bold;
text-align: center;
}	
tbody.principal
{
background-color:#EDEDED;
}
td
{
text-align: center;
font-size: 10pt;
font-family: Helvetica Regular, Verdana, sans-serif;
}	
td.valorCampoLeft
{
color: #red;
text-align: left;
font-size: 10pt;
font-family: Helvetica Regular, Verdana, sans-serif;
}	
td.valorCampoDir
{
color: #1D1D1D;
text-align: right;
vertical-align: middle;
font-size: 10pt;
font-family: Helvetica Regular, Verdana, sans-serif;
}
td.valorCampoCenter
{
color: #red;
text-align: Center;
font-size: 10pt;
font-family: Helvetica Regular, Verdana, sans-serif;
}	
td.esquerda
{
text-align: left;
font-size: 10pt;
font-family: Helvetica Regular, Verdana, sans-serif;
}	
td.nomeCampoTitulo
{
background-color: #5778a6; /* totalidade 3 - media (igual filtro) */; 
color: #1D1D1D;
text-align: center;
font-size: 10pt;
font-family: Helvetica Regular, Verdana, sans-serif;
font-weight: bold;
}	
td.nomeCampo
{
background-color: #EDEDED; 
color: #1D1D1D;
text-align: right;
font-size: 10pt;
font-family: Helvetica Regular, Verdana, sans-serif;
font-weight: bold;
padding-bottom:0.05cm;
}	
td.nomeCampoCenter
{
background-color: #EDEDED; 
color: #1D1D1D;
text-align: center;
font-size: 10pt;
font-family: Helvetica Regular, Verdana, sans-serif;
font-weight: bold;
padding-bottom:0.05cm;
}	
td.valorCampo
{
background-color: #F3F3F3;
color: #1D1D1D;
text-align: left;
vertical-align: middle;
font-size: 10pt;
font-family: Helvetica Regular, Verdana, sans-serif;
padding-bottom:0.05cm;
}	
tr.valorCampoNormal
{
background-color: #F3F3F3;
color: #1D1D1D;
text-align: middle;
vertical-align: middle;
font-size: 10pt;
font-family: Helvetica Regular, Verdana, sans-serif;
}	
tr.valorCampoLido
{
background-color: #F3F3F3;
color: #FF0000;
text-align: middle;
vertical-align: middle;
font-weight: bold;
font-size: 10pt;
font-family: Helvetica Regular, Verdana, sans-serif;
}	
td.valorCampoPreto
{
background-color: #F3F3F3;
color: #000000;
text-align: middle;
vertical-align: middle;
font-size: 10pt;
font-family: Helvetica Regular, Verdana, sans-serif;
}	
td.valorCampoVermNegrito
{
background-color: #F3F3F3;
color: #FF0000;
text-align: middle;
vertical-align: middle;
font-weight: bold;
font-size: 10pt;
font-family: Helvetica Regular, Verdana, sans-serif;
}	
td.valorCampoVermNormal
{
background-color: #F3F3F3;
color: #FF0000;
text-align: middle;
vertical-align: middle;
font-size: 10pt;
font-family: Helvetica Regular, Verdana, sans-serif;
}	
td.nomeCampoFiltro
{
background-color: #5778a6; /* totalidade 3 - media (igual filtro) */; 
color: #1D1D1D;
text-align: right;
font-size: 10pt;
font-family: Helvetica Regular, Verdana, sans-serif;
font-weight: bold;
padding-bottom:0.05cm;
}	
td.valorCampoFiltro
{
background-color: #5778a6; /* totalidade 3 - media (igual filtro) */; 
valign: middle;
color: #1D1D1D;
text-align: left;
vertical-align: middle;
font-size: 10pt;
font-family: Helvetica Regular, Verdana, sans-serif;
padding-bottom:0.05cm;
}	
td.valorCampoFiltroData
{
background-color: #FFFFFF; 
valign: middle;
color: #1D1D1D;
text-align: left;
vertical-align: middle;
font-size: 10pt;
font-family: Helvetica Regular, Verdana, sans-serif;
}	
div.valorCampoDestaqueTopo
{
background-color: #F3F3F3;
color: #1D1D1D;
text-align: left;
vertical-align: middle;
font-size: 25pt;
font-family: Helvetica Regular, Verdana, sans-serif;
font-weight: bold;
}
campos 
{
background-color:#B0E0E6;
font: Helvetica Regular, Verdana, sans-serif;
color:#0033CC;
margin-left: 0px;
margin-top: 250px;	
}
form.menu 
{
background-image:url('./menu/menu.jpg');
width:200px;
font: Helvetica Regular, Verdana, sans-serif;
color: #FFFFFF;
border: 0;
padding: 0;
margin: 0;
}
div.fadeLims {
display: none;
position:fixed;
top: 0%;
left: 0%;
width: 100%;
bottom: 0;
background-color: #ababab;
z-index: 1001;
-moz-opacity: 0.8;
opacity: .70;
filter: alpha(opacity=80);
overflow: hidden;
}
div.modalLims {
display: none;
position: fixed;
top: 25%;
left: 45%;
width: 125px;
height: 130px;
padding:3px 3px 0px;
border: 3px solid #ababab;
box-shadow:1px 1px 10px #ababab;
border-radius:20px;
background-color: white;
z-index: 1002;
text-align:center;
overflow: auto;
}
div.modalHistorico {
display: none;
position: fixed;
padding:3px 3px 0px;
border: 3px solid #ababab;
box-shadow:1px 1px 10px #ababab;
border-radius:20px;
background-color: white;
z-index: 1002;
text-align:center;
overflow: none;
}
.customer-photo {
display: inline-block;
width: 26px;
height: 26px;
border-radius: 50%;
background-size: 32px 35px;
background-position: center center;
vertical-align: middle;
line-height: 32px;
box-shadow: inset 0 0 1px #999, inset 0 0 10px rgba(0,0,0,.2);
margin-left: 5px;
}
.customer-name {
display: inline-block;
vertical-align: middle;
line-height: 32px;
padding-left: 3px;
}
.btnDesativado {
background: #DFDFDF;
background-image: -webkit-linear-gradient(top, #DFDFDF, #DFDFDF);
background-image: -moz-linear-gradient(top, #DFDFDF, #DFDFDF);
background-image: -ms-linear-gradient(top, #DFDFDF, #DFDFDF);
background-image: -o-linear-gradient(top, #DFDFDF, #DFDFDF);
background-image: linear-gradient(to bottom, #DFDFDF, #DFDFDF); /*-webkit-border-radius: 28;
-moz-border-radius: 28;&nbsp;border-radius: 28px; */font-family: Arial;
color: #ffffff;
font-size: 12px;
padding: 4px 13px 4px 13px;
text-decoration: none;
}
.btn {
background: #3498db;
background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
background-image: -moz-linear-gradient(top, #3498db, #2980b9);
background-image: -ms-linear-gradient(top, #3498db, #2980b9);
background-image: -o-linear-gradient(top, #3498db, #2980b9);
background-image: linear-gradient(to bottom, #3498db, #2980b9);&nbsp;-webkit-border-radius: 0;&nbsp;-moz-border-radius: 0;&nbsp;border-radius: 0px;&nbsp;font-family: Arial;
color: #ffffff;
font-size: 12px;
padding: 4px 13px 4px 13px;
text-decoration: none;
}
.btn:hover {
background: #3cb0fd;
background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
text-decoration: none;
}
.btn_Confirma {
background: #15e870;
background-image: -webkit-linear-gradient(top, #15e870, #20b059);
background-image: -moz-linear-gradient(top, #15e870, #20b059);
background-image: -ms-linear-gradient(top, #15e870, #20b059);
background-image: -o-linear-gradient(top, #15e870, #20b059);
background-image: linear-gradient(to bottom, #15e870, #20b059); /*-webkit-border-radius: 42;
-moz-border-radius: 42;
border-radius: 42px; */font-family: Arial;
color: #ffffff;
font-size: 13px;
padding: 3px 10px 3px 12px;
text-decoration: none;
}
.btn_Confirma:hover {
background: #2ede21;
background-image: -webkit-linear-gradient(top, #2ede21, #8cad1f);
background-image: -moz-linear-gradient(top, #2ede21, #8cad1f);
background-image: -ms-linear-gradient(top, #2ede21, #8cad1f);
background-image: -o-linear-gradient(top, #2ede21, #8cad1f);
background-image: linear-gradient(to bottom, #2ede21, #8cad1f);
}
/* do gerenciaMural.php
html,body {
-webkit-user-select: none;
cursor: default;
word-spacing: 0;
white-space: normal;
}
*/
.texto {
background: #FFF;
background-color:#FFFFB8;
border: solid 1px #999;
border-radius: 5px;
padding: 7px;
padding-top: 12px;
outline: 0; 
font-weight: inherit; 
font-style: inherit; 
font-size: 100%; 
font-family: inherit; 
vertical-align: baseline;   
}
.title {
font-family: Verdana, Geneva, sans-serif;
background-color: #D1D1E0;
display: inline-block;
padding: 5px;
border-radius: 5px;
font-size: 15px;
top: -30px; 
left: 8px;
color: #C41212;
/* -webkit-margin-before: 1em;  */
/* -webkit-margin-after: 1em;  */
-webkit-margin-start: 50px; 
-webkit-margin-end: 0px; 
}
.container {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}
.exec {
background: #42d934;
background-image: -webkit-linear-gradient(top, #42d934, #6ab82b);
background-image: -moz-linear-gradient(top, #42d934, #6ab82b);
background-image: -ms-linear-gradient(top, #42d934, #6ab82b);
background-image: -o-linear-gradient(top, #42d934, #6ab82b);
background-image: linear-gradient(to bottom, #42d934, #6ab82b); /*-webkit-border-radius: 28;
-moz-border-radius: 28;
border-radius: 28px; */font-family: Arial;
color: #ffffff;
font-size: 12px;
padding: 10px 20px 10px 20px;
text-decoration: none;
}
.exec:hover {
background: #fc3c5c;
background-image: -webkit-linear-gradient(top, #fc3c5c, #d93455);
background-image: -moz-linear-gradient(top, #fc3c5c, #d93455);
background-image: -ms-linear-gradient(top, #fc3c5c, #d93455);
background-image: -o-linear-gradient(top, #fc3c5c, #d93455);
background-image: linear-gradient(to bottom, #fc3c5c, #d93455);
text-decoration: none;
}
.alert-close {
background: rgba(255, 255, 255, 0.1);
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
-ms-border-radius: 50%;
-o-border-radius: 50%;
border-radius: 50%;
-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.4), inset 0 -1px 2px
rgba(255, 255, 255, 0.25);
-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.4), inset 0 -1px 2px
rgba(255, 255, 255, 0.25);
box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.4), inset 0 -1px 2px
rgba(255, 255, 255, 0.25);
color: #FFFFFF;
cursor: pointer;
font-size: 18px;
font-weight: normal;
height: 22px;
line-height: 24px;
position: absolute;
right: 11px;
text-align: center;
top: 9px;
-webkit-transition: color 0.2s ease-in-out;
-moz-transition: color 0.2s ease-in-out;
-o-transition: color 0.2s ease-in-out;
transition: color 0.2s ease-in-out;
width: 22px;
}
.alert {
background: url(../images/alert_icon.png) 10px 11px #DB7D07;
background: url(../images/alert_icon.png) 10px 11px,
-moz-linear-gradient(top, #F8971D, #DB7D07);
background: url(../images/alert_icon.png) 10px 11px,
-webkit-linear-gradient(top, #F8971D, #DB7D07);
background: url(../images/alert_icon.png) 10px 11px,
-ms-linear-gradient(top, #F8971D, #DB7D07);
background: url(../images/alert_icon.png) 10px 11px,
-o-linear-gradient(top, #F8971D, #DB7D07);
background: url(../images/alert_icon.png) 10px 11px,
linear-gradient(top, #F8971D, #DB7D07);
background-repeat: no-repeat;
}
.primary {
background: url(../images/info_icon.png) 10px 11px #0079a9;
background: url(../images/info_icon.png) 10px 11px,
-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #b9c9d4),
color-stop(100%, #bacbd6));
background: url(../images/info_icon.png) 10px 11px,
-moz-linear-gradient(top, #009ddc, #0079a9);
background: url(../images/info_icon.png) 10px 11px,
-ms-linear-gradient(top, #009ddc, #0079a9);
background: url(../images/info_icon.png) 10px 11px,
-o-linear-gradient(top, #009ddc, #0079a9);
background: url(../images/info_icon.png) 10px 11px,
linear-gradient(top, #009ddc, #0079a9);
background-repeat: no-repeat;
}
.success {
background: url(../images/check_icon.png) 10px 11px #629D34;
background: url(../images/check_icon.png) 10px 11px,
-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #7AC143),
color-stop(100%, #629D34));
background: url(../images/check_icon.png) 10px 11px,
-moz-linear-gradient(top, #7AC143, #629D34);
background: url(../images/check_icon.png) 10px 11px,
-ms-linear-gradient(top, #7AC143, #629D34);
background: url(../images/check_icon.png) 10px 11px,
-o-linear-gradient(top, #7AC143, #629D34);
background: url(../images/check_icon.png) 10px 11px,
linear-gradient(top, #7AC143, #629D34);
background-repeat: no-repeat;
}
.warning {
background: url(../images/warning_icon.png) 10px 11px #D54119;
background: url(../images/warning_icon.png) 10px 11px,
-webkit-linear-gradient(top, #E85E39, #D54119);
background: url(../images/warning_icon.png) 10px 11px,
-moz-linear-gradient(top, #E85E39, #D54119);
background: url(../images/warning_icon.png) 10px 11px,
-ms-linear-gradient(top, #E85E39, #D54119);
background: url(../images/warning_icon.png) 10px 11px,
-o-linear-gradient(top, #E85E39, #D54119);
background: url(../images/warning_icon.png) 10px 11px,
linear-gradient(top, #E85E39, #D54119);
background-repeat: no-repeat;
}
.message {
border-radius: 2px;
box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2) inset, 0 1px 0
rgba(255, 255, 255, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.4);
display: block;
font-size: 10pt;
font-weight: bold;
margin: 0 0 15px;
padding: 10px 10px 10px 35px;
position: relative;
vertical-align: middle;
color: white;
}
.alert-closeJulio {
background: rgba(255, 255, 255, 0.1);
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
-ms-border-radius: 50%;
-o-border-radius: 50%;
border-radius: 50%;
-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.4), inset 0 -1px 2px
rgba(255, 255, 255, 0.25);
-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.4), inset 0 -1px 2px
rgba(255, 255, 255, 0.25);
box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.4), inset 0 -1px 2px
rgba(255, 255, 255, 0.25);
color: #FFFFFF;
cursor: pointer;
font-size: 18px;
font-weight: normal;
height: 22px;
line-height: 24px;
position: absolute;
right: 11px;
text-align: center;
top: 9px;
-webkit-transition: color 0.2s ease-in-out;
-moz-transition: color 0.2s ease-in-out;
-o-transition: color 0.2s ease-in-out;
transition: color 0.2s ease-in-out;
width: 22px;
}
.alertJulio {
background: url(../images/alert_icon.png) 10px 11px #DB7D07;
background: url(../images/alert_icon.png) 10px 11px,
-moz-linear-gradient(top, #F8971D, #DB7D07);
background: url(../images/alert_icon.png) 10px 11px,
-webkit-linear-gradient(top, #F8971D, #DB7D07);
background: url(../images/alert_icon.png) 10px 11px,
-ms-linear-gradient(top, #F8971D, #DB7D07);
background: url(../images/alert_icon.png) 10px 11px,
-o-linear-gradient(top, #F8971D, #DB7D07);
background: url(../images/alert_icon.png) 10px 11px,
linear-gradient(top, #F8971D, #DB7D07);
background-repeat: no-repeat;
}
.message_Resposta {
border-radius: 2px;
box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2) inset, 0 1px 0
rgba(255, 255, 255, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.4);
display: block;
font-size: 10pt;
font-weight: bold;
margin: 0 0 15px;
padding: 10px 10px 10px 35px;
position: absolute;
width: 40%;
vertical-align: middle;
color: white;
text-align: middle;
vertical-align: middle;
font-weight: bold;
font-size: 10pt;
font-family: Helvetica Regular, Verdana, sans-serif;	
}
.messageBox {
border-radius: 20px;
/*box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2) inset, 0 1px 0
rgba(255, 255, 255, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.4);*/
box-shadow:1px 1px 10px #ababab;		
display: block;
font-size: 20pt;
font-weight: bold;
margin: 0 0 15px;
width: 45%;
height: 30%;
left: 30%;
top: 25%;
text-align: center;
/*padding: 10px 10px 10px 35px;*/
position: Absolute;
vertical-align: middle;
z-index: 1002;
color: white;
}
.click{
width: 10vw;
color: #333;
background-color: #fff;
border-color: #ccc;
-webkit-transition: all .3s;
display: inline-block;
padding: 4px 8px;
margin-bottom: 0;
font: 13.3333px Verdana,sans-serif;
font-size: 14px;
font-weight: 400;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;
-webkit-user-select: none;
border: 1px solid #ccc;
border-radius: 5px;	
}
.click:hover{
background-color: #c4e1e1;;
color: #333;
}
.click:active {
background: #8fc7c7;
}
.clickDestaque{
color: #333;
background-color: #8fc7c7;
border-color: #ccc;
-webkit-transition: all .3s;
width: 70px;
display: inline-block;
padding: 4px 8px;
margin-bottom: 0;
font: 13.3333px Verdana,sans-serif;
font-size: 14px;
font-weight: 400;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;
-webkit-user-select: none;
border: 1px solid #ccc;
border-radius: 5px;	
}
.clickDestaque:hover{
background-color: #75baba;;
color: #333;
}
.clickDestaque:active {
background: #68b4b4;
}
input, textarea{
color: #333;
background-color: #fff;
border-color: #ccc;
display: inline-block;
padding: 2px 4px;
margin-bottom: 0;
font: 13.3333px Helvetica Regular, Verdana, sans-serif;
font-weight: 400;
border: 1px solid #ccc;
border-radius: 0px;	
}
select { 
color: #333;
background-color: #fff;
border-color: #ccc;
display: inline-block;
padding: 2px 4px;
margin-bottom: 0;
font: 13.3333px Helvetica Regular, Verdana, sans-serif;
font-weight: 400;
border: 1px solid #ccc;
border-radius: 5px;	
/*background: url(seta-pra-baixo.gif) no-repeat right #333;*/
}
input.disable{
color: #333;
background-color: #E7E7E7;
border-color: #ccc;
display: inline-block;
padding: 2px 4px;
margin-bottom: 0;
font: 13.3333px Helvetica Regular, Verdana, sans-serif;
font-weight: 400;
border: 1px solid #ccc;
border-radius: 5px;	
}
input:focus, textarea:focus, select:focus{
border-color: rgba(82, 168, 236, 0.8);
outline: 0;
outline: thin dotted \9;
/* IE6-9 */
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px
rgba(82, 168, 236, 0.6);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px
rgba(82, 168, 236, 0.6);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px
rgba(82, 168, 236, 0.6);
}
/* usar quando um campo for obrigatorio com required*/
input:focus:required:invalid:focus,
textarea:focus:required:invalid:focus,
select:focus:required:invalid:focus {
border-color: #e9322d;
-webkit-box-shadow: 0 0 6px #f8b9b7;
-moz-box-shadow: 0 0 6px #f8b9b7;
box-shadow: 0 0 6px #f8b9b7;
}
input.hidden{
visibility: hidden;
}
input[disabled],
input[disableResultado],
select[disabled],
textarea[disabled],
input[readonly],
select[readonly],
textarea[readonly] {
cursor: not-allowed;
background-color: #eeeeee;
}
input[type="radio"][disabled],
input[type="checkbox"][disabled],
input[type="radio"][readonly],
input[type="checkbox"][readonly] {
background-color: transparent;
}
.laranja{
background-color:#faebcc;
}
.cinza{
background-color:#E6E9ED;
}
.vermelho {
background-color:#ebccd1;
}
.verde {
background-color:#d6e9c6;
}
.azul {
background-color:#bce8f1;
}
/* ROUNDED ONE */
.roundedOne {
width: 15px;
height: 15px;
background: #fcfff4;
background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
background: -o-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
background: -ms-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4',
endColorstr='#b3bead', GradientType=0);
margin: 0px auto;
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px
rgba(0, 0, 0, 0.5);
-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
position: relative;
}
.roundedOne label {
cursor: pointer;
position: absolute;
width: 9px;
height: 9px;
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
left: 3px;
top: 3px;
-webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px
rgba(255, 255, 255, 1);
-moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px
rgba(255, 255, 255, 1);
box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px
rgba(255, 255, 255, 1);
background: -webkit-linear-gradient(top, #222 0%, #45484d 100%);
background: -moz-linear-gradient(top, #222 0%, #45484d 100%);
background: -o-linear-gradient(top, #222 0%, #45484d 100%);
background: -ms-linear-gradient(top, #222 0%, #45484d 100%);
background: linear-gradient(top, #222 0%, #45484d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222',
endColorstr='#45484d', GradientType=0);
}
.roundedOne label:after {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity = 0);
opacity: 0;
content: '';
position: absolute;
width: 9px;
height: 9px;
background: #00bf00;
background: -webkit-linear-gradient(top, #00bf00 0%, #009400 100%);
background: -moz-linear-gradient(top, #00bf00 0%, #009400 100%);
background: -o-linear-gradient(top, #00bf00 0%, #009400 100%);
background: -ms-linear-gradient(top, #00bf00 0%, #009400 100%);
background: linear-gradient(top, #00bf00 0%, #009400 100%);
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
top: 0px;
left: 0px;
-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px
rgba(0, 0, 0, 0.5);
-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
}
.roundedOne label:hover::after {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
filter: alpha(opacity = 30);
opacity: 0.3;
hover +div{display: inline;
}
}
.roundedOne input[type=checkbox]:checked+label:after {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity = 100);
opacity: 1;
}
.infoCheckbox {
display: none;
border-radius: 2px;
box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2) inset, 0 1px 0
rgba(255, 255, 255, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.4);
font-size: 10pt;
margin: 0 0 0px;
padding: 2px 0px 2px 2px;
top: -10%;
left: 100%;
width: 450%;
position: absolute;
vertical-align: middle;
background: url(../images/info_icon.png) 10px 11px #EEEE00;
}
.qtd {
margin: 0px auto;
position: relative;
}
.infoQtd {
display: none;
border-radius: 2px;
box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2) inset, 0 1px 0
rgba(255, 255, 255, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.4);
font-size: 10pt;
margin: 0 0 0px;
padding: 2px 0px 2px 2px;
top: -10%;
left: 100%;
width: 80px;
position: absolute;
vertical-align: middle;
background: url(../images/info_icon.png) 10px 11px #EEEE00;
}
.consulta tbody tr:hover, tr.alt:hover {
color: #261F1D;
background-color: #E5C37E;
}
.highlighted {
color: #261F1D;
background-color: #E5C37E;
}
tr.alt {
background: #F5FAFA;
color: #B4AA9D;
}
.container{
width:100%;
margin:auto;
}
table{
border-collapse:collapse;
width:100%;
}
th,td{
text-align:center;
padding:5px 0;
}
tbody tr:nth-child(even){
background:#ECF0F1;
}
thead th{
border:2px solid white;
}
.consulta tbody tr:hover{
background:#BDC3C7;
color:#FFFFFF;
}
.fixed{
top:0;
position:fixed;
width:auto;
display:none;
border:none;
}
.scrollMore{
margin-top:600px;
}
.up{
cursor:pointer;
}
.checkBoxListagem {
display:none; 
opacity: 0.5;
}
.checkBoxImprimir {
display:none; 
opacity: 0.5;
}
.labelAlterar {
content : url(./icones/checkAlterar.png);
cursor: pointer;
opacity: 1;
}
.labelImprimir {
content : url(./icones/checkImprimir.png);
cursor: pointer;
opacity: 1;
}
.labelExcluir {
content : url(./icones/checkExcluir.png);
cursor: pointer;
}
.labelMostrar {
content : url(./icones/checkMostrar.png);
cursor: pointer;
}
.labelNegativo {
content : url(./icones/checkNegativo.png);
cursor: pointer;
}
label[disabled] {
cursor: default;
opacity: 0.3;
}
label {
display: inline;
max-width: 100%;
margin-bottom: 0px;
font-weight: normal;
}
@media only screen and ( max-device-width : 768px) {
/* Force table to not be like tables anymore */
table, thead, tbody, th, td, tr {
display: block;
}
/* Hide table headers (but not display: none;, for accessibility) */
thead tr {
position: absolute;
top: -9999px;
left: -9999px;
}
tr {
border: 1px solid #ccc;
}
td {
/* Behave  like a "row" */
border: none;
border-bottom: 1px solid #eee;
position: relative;
text-align: center;
/*padding-left: 50vw;*/
}
td:before {
/* Now like a table header */
position: absolute;
/* Top/left values mimic padding */
top: 6px;
left: 6px;
width: 45%;
padding-right: 10px;
white-space: nowrap;
}
.click {
font: 16px Verdana, sans-serif;
width: 35vw;		
}
}